Subject: Ticket re-opened - [#3916] Issue All Inn Fitness & Health
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 13:40:31 +0000

Hi Pritish Nandi,  Ticket “#3916 – Issue All Inn Fitness & Health ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916 to view the ticket.  Ticket comment   
 Hi!  
 
Thank you very much for following up! 
 
I passed it on to our customer and I will call them tomorrow to see if it worked. I will keep you posted. 

 
 
Best regards, 

 
Renée Meuwese 
Club Performance  

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

  

  

 

 
  
 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 16 september 2020 00:54 
Aan: Renée Meuwese <[email-masked]> 
Onderwerp: Re: Issue All Inn Fitness & Health 

 

 

 Hi Renée, 

 
 
 ​ 

 
 
 We are following up with the playback issue in the ALL INN Fitness & Health B.V. Club. 

 
 
 ​ 

 
 
 We checked our internal data and found that on September 15th at  1:06 PM Club tried to play RPM 86, and it didn't play to completion. We’ve checked the RPM 86 file and it
 seems to be an incomplete download, which is why Club experiencing the issue with the class ending earlier than expected. Please ask Club to refresh the release via the App Manage Downloads section by following the below instructions:

 

 

 
 Unlock the padlock to the top right of the App and enter your admin code 

 
 
 Navigate to SETTINGS > Manage Downloads 

 
 
 Scroll to the release under the 'Downloaded' tab  

 
 
 Click the refresh icon (the circle with the arrow), as below 

 
 
 The release should download straight away provided your iPad has a network connection 

 

   

 

 

 

   

 
 Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions. 

 

 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916  

 

 
On Sun, 13 Sep at 8:57 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Renée, 

 
 
 ​ 

 
 
 This is a quick follow up email regarding playback issue in ALL INN Fitness & Health B.V. Club. 

 

   

 
 Have you passed to the Customer our steps to resolve the issue? Please confirm the issue has been resolved. If not, please let us know the specific date, time and release
 that cannot be played until completion. 
 
We will keep this ticket open for a few more days. 

 

   

 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916  

 

 
On Thu, 10 Sep at 7:07 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Renée, 

 
 
 ​ 

 
 
 Thank you for your reply. 

 
 
 ​ 

 
 
 We will wait on your updates. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916  

 

 
On Thu, 10 Sep at 3:05 AM
, Renée Meuwese <[email-masked]> wrote:

 

 
 Thank you for your response. My client will check this tomorrow.

I’ll keep you up to date.  
 
Kind regards, 
 
Renée Meuwese 

 

Club Performance
 
Les Mills 

 

   

 

 
 
 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 9 september 2020 15:00 
Aan: Renée Meuwese <[email-masked]> 
Onderwerp: Re: Issue All Inn Fitness & Health 

 

 

 

 
 
Hi Renée,

 

 

​

 

 

Thank you for reaching out to support today.

 

 

 

 

 
Please ask this Customer to check is the Mirror Display Auto Lock within Guided Access settings toggled to green. For this navigate to SETTINGS>GENERAL>ACCESSIBILITY>Guided
 Access (toggled to green).

 

 

 

 

 
​Please let us know if this does not solve the problem.

 

 

 
Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916

 

 

 

 

 

 
 
3916:859387